@charset "utf-8";
/* CSS Document */

html, body
{
	margin: 0;
	padding: 0;
	font-family: Arial,Helvetica,sans-serif;
	height: 100%;
}


/* h1 { color: white; font-size: 24px; font-family: 'Josefin Sans', sans-serif; text-transform: uppercase; margin: 0px 0px 20px 0px; font-weight: normal; text-transform: uppercase; line-height: 30px;letter-spacing:8px; }  */

h1 { color: white; font-size: 24px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; margin: 0px 0px 20px 0px; font-weight: normal; text-transform: uppercase; line-height: 30px;letter-spacing:8px; } 

/* h2 { color: white; font-size: 15px; font-family: 'Josefin Sans', sans-serif; text-transform: uppercase; margin: 10px 0px; font-weight: normal; text-transform: uppercase; line-height: 22px; }  */

h2 { color: white; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; margin: 10px 0px; font-weight: normal; text-transform: uppercase; line-height: 22px; }

#home h2 {font-size: 17px;}


#featurebuttons h2 { text-align: center; margin: 0px 0px 10px 0px; background: none; } 
#home #featurebuttons h2 {font-size: 15px; margin-bottom: 8px!important;}
#featurebuttons2 h2 { text-align: center; background: none!important; font-size: 18px; line-height: 16px; margin: 0px!important; height: 35px; padding: 0px!important;} 
.contactdetails h2 {margin: 0px;}
#testimonials h2 {text-transform: none; font-size: 20px; color: #999; line-height: 30px;}
.video h2 {margin-left: 15px;}
#featurebuttons h3 {font-size: 12px; line-height: 20px; font-weight: normal;} 

a {color: #666; text-decoration: none;}
a:hover {color: #999; text-decoration: none;}

a.back {background-image:url(../images/back-button.gif); background-repeat: no-repeat; background-position: left center; float: right; widows: 80px; padding-left: 30px; color: white; font-size: 12px; }
a.back:hover {color: #999;}

#footer a {color: #ccc; text-decoration: none;}

#testimonials {color: #ccc; display: block; margin-top: 10px; clear: both; background-image:url("../images/hero-line.gif");
background-repeat:no-repeat; background-position: top right;}

.video {isplay: block; background-image:url("../images/hero-line.gif");
background-repeat:no-repeat; background-position: top right; padding-top: 10px;}


.testimonial {padding-top: 20px;}

/* Images */

a img {border: none;}
/* Miscellanious */
.floatclear {
	clear: both;
}

.pageimage img {width: 320px;}

ul {margin: 0; padding: 0; list-style: none;}

.column {
	padding: 8px 8px 0 8px;
	width: 150px;
	height: 90px;
}

.column {
/* the proper rules ready for future */
column-count: 2;

/* Moz/Firefox rules */
-moz-column-count: 2;

/* Safari & Chrome rules */
-webkit-column-count: 2;

} 